@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Press+Start+2P&display=swap');

body {
    background-color: darkgrey;
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}

#hero {
    font-family: "Press Start 2P", system-ui;
    height: 5rem;
    text-align: center;
    line-height: 5rem;
    font-size: medium;

}

.inactive {
   display: none;
}



#mnContainer {
    width: 90vw;
    height: 100vh;
    margin: auto;
    background-image: url("/assets/grid_paper.png");
    background-blend-mode: lighten;
    background-color: aliceblue;
    display: flex;
    flex-direction: column;
    align-items: center;

}

section{
    margin: 1rem;
    padding: 2rem;
    background-color: rgba(255, 255, 255, .7);
    border-style: dotted;
    border-radius: 3pt;
    background-blend-mode: lighten;
}

.footer {
    position: sticky;
    top: 90vh;
    padding-top: 2rem;
}

#nav {

    display: flex;
    flex-direction: row;
    padding-bottom: 2rem;
}

#nav>a {
    margin: auto;
    min-width: 10rem;
    cursor: pointer;
}

#nav>a:hover {
    color: gray;
}

@media (width <=400px) {

    #hero {
        width: 70vw;
        margin: auto;
        height: auto;
        text-align:justify;
        line-height: 2.5rem;
        font-size: medium;

    }

    section{
        width: 98vw;
    }

    #mnContainer {
        width: 100vw;
        height: 100vh;
        background-color: lightpink;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    #nav>a {
        min-width: auto;
        cursor: pointer;
    }
}